@media only screen and (min-width: 3001px) and (max-width: 4000px)
{
.baner-inner {
height: 1450px;
}
.home-banner_outer .carousel-indicators .active, .home-banner_outer .carousel-indicators li {
	height: 22px;
	width: 22px;
}
.about-banner-main {
	height: 990px;
}
.education-pravana-banner, .education-events-color-alchemy-banner, .eduction-pravana-chromasilk-outer, .pravana-textures-esentials-banner, .eduaction-pravana-best-blonding-banner, .education-pravana-vivid01-banner, .education-pravana-vivid02-banner, .eduaction-pravana-mane_mastery-banner {
	height: 331px !important;
}
}

@media only screen and (min-width: 2001px) and (max-width: 3000px)
{
.baner-inner {
height: 1090px;
}
.home-banner_outer .carousel-indicators .active, .home-banner_outer .carousel-indicators li {
	height: 22px;
	width: 22px;
}
.about-banner-main {
	height: 660px;
}
.education-pravana-banner, .education-events-color-alchemy-banner, .eduction-pravana-chromasilk-outer, .pravana-textures-esentials-banner, .eduaction-pravana-best-blonding-banner, .education-pravana-vivid01-banner, .education-pravana-vivid02-banner, .eduaction-pravana-mane_mastery-banner {
	height: 333px !important;
}
}



@media only screen and (min-width: 1400px) and (max-width: 2000px)
{

.about-banner-main {
	height: 450px;
}
.education-pravana-banner, .education-events-color-alchemy-banner , .eduction-pravana-chromasilk-outer, .pravana-textures-esentials-banner, .eduaction-pravana-best-blonding-banner, .education-pravana-vivid01-banner, .education-pravana-vivid02-banner, .eduaction-pravana-mane_mastery-banner{
	height: 334px !important;
}
.education-events-color-alchemy-banner, .education-pravana-banner, .eduction-pravana-chromasilk-outer, .pravana-textures-esentials-banner, .eduaction-pravana-best-blonding-banner, .education-pravana-vivid01-banner,  .education-pravana-vivid02-banner, .eduaction-pravana-mane_mastery-banner {
	background-size: cover;
}
}


@media only screen and (min-width: 1701px) and (max-width: 2000px)
{
	.baner-inner {
  display: table;
  height: 800px;
  text-align: center;
}

}

@media only screen and (min-width: 1501px) and (max-width: 1700px)
{
	.baner-inner {
  display: table;
  height: 700px;
  text-align: center;
}
}


@media only screen and (min-width: 1201px) and (max-width: 1500px)
{
	
}

@media only screen and (min-width: 992px) and (max-width: 1200px)
{

/* Home Page start */
.logo-main {
  width: 181px;
}
.logo-main img {
  width: 100%;
}
 
.nav_main li a {
  font-size: 12px;
  margin: 6px 15px !important;
}
.header_right {
  width: 100%;
}
header {
  height: 42px;
}

.social_links {
  float: left;
  margin: 4px 0 0 5px;
}

.nav_main {
  float: left;
  margin: 10px 0 0;
}
.baner-inner 
{
  height: 400px;
}
.footer-same01-part p a {
  word-wrap: break-word;
}
.footer-same01-part li {
  font-size: 13px;
}
.footer-same01-part p {
  font-size: 13px;
}



/* Home Page End */

/* CONTACT US PAGE START */
.pravana-contact-form2 {
  padding: 0 20% !important;
}
/* CONTACT US PAGE END  */



/* VIDEOS PAGE START */
.videos-outer3 
{
  margin-bottom: 30px;
  padding: 0 30px !important;
}
/* VIDEOS PAGE END  */

/* PRAVANA PRODUCT PAGE START  */
.pravana-products-right-content2 h3 
{
  font-size: 70px;
  line-height: 50px;
}
.about-details-bottom-out2 h2 {
  font-size: 43px;
  line-height: 55px;
  margin: 0 0 25px;
}
.chromasilk_panel_con {
  padding: 0 20px !important;
}
.chromasilk_panel_con .chromasilk_new_blocks {
  padding: 0 10px !important; margin-bottom: 20px;
}
/*PRAVANA PRODUCT PAGE  END */
.videos-first1 iframe {
  height: 245px;
}
.about-banner-main {
	height: 200px;
	background-size: 100% !important; background-color: transparent;
}
.about-details-inner-out2 {
	padding: 60px 0 !important;
}
.home-banner_outer .carousel-indicators {
	bottom: -5px;
}
}


@media only screen and (min-width: 768px) and (max-width: 991px) 
{

/* Home Page start */

.logo-main {
  position: absolute;
  top: -9px;
  width: 190px;
}
.logo-main img {
  width: 100%;
}

.nav_main li a {
  font-size: 12px;
  margin: 6px 10px !important;
}
.header_right {
  width: 100%;
}
header {
  height: 40px;
  padding: 8px 0 6px;
}
/* header {
  height: 35px;
} */

.nav_main {
  float: left;
  margin: 0px 0 0;
}

.social_links {
  float: left;
  margin: 0px 0 0 5px;
}

.baner-inner {
  height: 335px;
}
.footer-same01-part p a {
  word-wrap: break-word;
}
.footer-same01-part li {
  font-size: 11px;
}
.footer-same01-part p {
  font-size: 11px;
}
.facebook-header {
  font-size: 14px !important;
}
.instagram-header {
  font-size: 15px !important;
}
.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part > img {
  width: 153px;
}
footer {
   padding: 45px 0 0 !important;
}

.footer-same01-part h2 {
  font-size: 13px;
}
.copy-right-out {
  margin-top: 25px;
  padding: 22px 0;
}
.copy-right-content p {
  font-size: 11px;
}

/* Home Page End */


/* ABOUT US PAGE START */
.about-banner-main {
  height: 220px;
}
.about-details-inner-out2 {
  padding: 70px 0 !important;
}
.about-pravana-details2 h6 {
  font-size: 18px;
  line-height: 25px;
  margin: 0 0 60px;
 }
 .about-pravana-details2-right-section p {
  font-size: 18px;
  line-height: 32px;
  margin: 0 0 35px;
}
 
 
/*  ABOUT US PAGE END */



/* PRAVANA PRODUCTS PAGE START*/
.pravana-products-out2 
{
  padding: 70px 0 !important;
}
.pravana-products-right-content2 h3 
{
  font-size: 50px;
  line-height: 40px;
}
.pravana-products-right-content2 h3 span {
  font-size: 24px;
}
.pravana-products-right-content2 p {
  font-size: 18px;
  line-height: 29px;
}
.product-learn-more2 a {
  font-size: 18px;
  padding: 16px 35px !important;
}

.pravana-products-right-content2 h3 {
  font-size: 50px;
  line-height: 40px;
  margin-bottom: 10px;
}
.nevo-inner img {
  padding: 20px 50px !important;
  text-align: center;
  width: 100%;
}
.about-details-bottom-out2 h2 {
  font-size: 38px;
  line-height: 40px;
  margin: 0 0 25px;
}
.hair_roles_con > img {
  max-width: 80%;
}
.pravana-products-right-content2 li {
  background:url("../images/right-black-arow.png") no-repeat left 10px;
  font-size: 18px;
  line-height: 30px;
  margin: 0 0 2px;
  padding-left: 17px !important;
}
.color_pic > img {
  max-width: 100%;
}
.color_pic {
  padding-right: 40px !important;
}
.chromasilk_panel_con {
  padding: 0 20px !important;
}
.chromasilk_panel_con .chromasilk_new_blocks {
  padding: 0 10px !important; margin-bottom: 20px;
}
/* PRAVANA PRODUCTS PAGE END */


/*  CONTACT US PAGE START*/
.pravana-contact-form2 {
  padding: 0 10% !important;
}
.pravana-contact-field01 {
  margin-bottom: 35px;
 }
.contact-main-out2 .about-details-bottom-out2 h2 samp {
  font-size: 44px;
}

.contact-main-out2 .about-details-bottom-out2 h2 {
  font-size: 55px;
  line-height: 38px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 {
  font-size: 53px;
  line-height: 62px;
}

.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 span {
  font-size: 45px;
}

.contact-main-out2 .contact-us-message-part.contact-touch-with-part h6 {
  font-size: 41px;
  line-height: 40px;
}

.contact-us-map-fist1 h5 {
  font-size: 14px;
  min-height: 32px;
}

.address02-content-right {
	float: left;
	text-align: left;
	width: 86%;
}
.contact-us-map-fist1 {
	padding: 0 5px !important;
}
.contact-us-map-adress01 {
	height: 520px;
	padding: 5px 5px 30px !important;
}
.address02-icon {
	margin-right: 7px;
	margin-left: 5px;
}
.address02-content-right p {
	font-size: 12px;
}

/* CONTACT US PAGE END */


/* VIDEOS PAGE START */
.videos-outer3 {
  margin-bottom: 20px;
  padding: 0 20px !important;
}
.pravana-our-videos-inner2 p {
  font-size: 18px;
  line-height: 33px;
}
.videos-first1 iframe {
  height: 195px;
}
.videos-first1 h4 {
  font-size: 19px;
}
/* VIDEOS PAGE END  */

/*EDUCATION PRAVANA ANS ALCHEMY PAGES */
.colour-alchemy-main-video-section video, .colour-alchemy-main-video-section iframe {
	float: none;
	width: 100% !important;
	height: 450px !important;
	display: inline-block;
}
.about-banner-main {
	height: 200px;
	background-size: cover !important;  background-color: transparent;
}
.about-details-inner-out2.about-new.education-pravana-con h2 {
	font-size: 55px;
}
.education-events .colour-alchemy-left-content h3 {
	font-size: 23px;
	line-height: 32px;
	margin: 15px 0 6px 0;
	width: 100%;
}
.education-events .colour-alchemy-left-content li a {
	float: none;
	margin-right: 0px;
	font-size: 17px;
	padding: 10px 30px !important;
}
.completing-education  {
	font-size: 27px;
	line-height: 41px;
	padding: 0 60px;
}
.thankyou-msg-con h2 {
	font-size: 35px;
	line-height: 39px;
}
/*EDUCATION PRAVANA ANS ALCHEMY PAGES END*/
main .dropdown-menu {
	padding: 0 !important;
	width: 200px; left: -50px;
}
main .dropdown-menu > li > a {
	width: 90%;
}
main .dropdown-menu > li > a {
	padding: 13px 20px;
	width: 100%;
	margin: 0 !important;
}
.home-banner_outer .carousel-indicators {
	bottom: -5px;
}
}


@media only screen and (min-width: 640px) and (max-width: 767px) 
{
	
	/* Home Page start */
.logo-main {
  width: 255px;
}
.header_rgt_con {
  float: right;
  margin: 4px 0 0;
}
.logo-main img {
  width: 100%;
}
.header_right {
  width: 100%;
}
header {
  height: 52px;
}
.nav_main {
  float: left;
  margin: 4px 0 0;
}
.baner-inner {
  height: 280px;
}
.footer-same01-part p a {
  word-wrap: break-word;
}

.footer-same01-part li {
  font-size: 12px;
}
.footer-same01-part p {
  font-size: 12px;
}


.facebook-header {
  font-size: 23px !important;
}
.instagram-header {
  font-size: 24px !important;
}

.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part > img {
  width: 180px;
}
footer {
   padding: 45px 0 0 !important;
}

.footer-same01-part h2 {
  font-size: 14px;
}
.copy-right-out {
  margin-top: 25px;
  padding: 22px 0;
}
.copy-right-content p {
  font-size: 12px;
  padding: 0 10px !important;
}
.nav_main {
  position: absolute;
  right: 0;
  z-index: 99;
}
.navbar-collapse {
  background: #090909 none repeat scroll 0 0;
  border-top: 1px solid rgba(0, 0, 0, 0);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
  overflow-x: visible;
  position: relative;
  right: 13px;
  top: 6px;
  width: 275px;
}
.nav_bar {
  padding: 0 20px !important;
}
.col-sm-12.pade_none.nav_bar > ul {
  float: left;
  padding: 10px 0 !important;
  width: 100%;
}
.nav_main li {
  float: left;
  width: 100%;
}
.nav_main li a {
  float: left;
  font-size: 12px;
  line-height: 20px;
  padding: 3px 5px;
  margin:0;
  float:left;
  width:100%; color: #fff;
}
main .dropdown-menu {
	background-color: #000 !important;
}
main .dropdown-menu > li > a {
	padding: 5px 20px;
}
.social_links {
  float: left;
  margin: 5px 74px 0 0;
}
.navbar-toggle {
  margin-bottom: 8px;
  margin-right: 15px;
  margin-top: 0;
}
.navbar-collapse {
  top: -2px;
  padding: 0px !important;
}
.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part {
  min-height: 100px;
  padding: 0 30px !important;
  width: 50%;
}
.carousel-indicators {
  bottom: 5px;
}
.navbar-collapse.in {
  overflow-y: inherit;
}

main .dropdown-menu {
  padding: 0 0 0 16px !important;
  top: 0;
   position: relative;
}
.drop_down_active {
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff !important;
  text-decoration: none;
}
main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff;
  text-decoration: none;
}
main .dropdown-menu > li {
  margin: 0 0 5px;
}
main .dropdown-menu > li:last-child
{
	margin:0px;
}
/* Home Page End */




/* ABOUT US PAGE START */
.about-banner-main {
  height: 180px;
}

.about-details-inner-out2 {
  padding: 60px 0 !important;
}

 .about-pravana-details2 h6 {
  font-size: 18px;
  line-height: 25px;
  margin: 0 0 60px;
  text-align: center;
}
.about-pravana-details2-right-section p {
  font-size: 18px;
  line-height: 32px;
  margin: 30px 0;
  text-align: center;
}
 .about-details-bottom-out2 h2 {
  font-size: 45px;
  margin: 0 0 25px;
}
.about-pravana-details2 {
  padding: 20px 10px 0 !important;
  text-align: center;
}
.about-pravana-details2-left-section {
  text-align: center;
}
.about-pravana-details2-right-section {
  padding-left: 0px !important;
  text-align: left;
}

/*  ABOUT US PAGE END */



/* PRAVANA PRODUCTS PAGE START  */
.pravana-products-out2 {
  padding: 65px 0 !important;
}
.pravana-products-right-content2 h3 
{
  font-size: 50px;
  line-height: 40px;
}
.pravana-products-right-content2 h3 span {
  font-size: 25px;
}
.pravana-products-right-content2 p {
  font-size: 17px;
  line-height: 26px;
  margin: 0 0 10px 0;
}

.product-learn-more2 a {
  font-size: 17px;
  padding: 14px 30px !important;
}

.pravana-products-right-content2 {
  float: left;
  padding-left: 30px !important;
  padding-right: 10px !important;
  width: 60%;
}
.pravana-products-img-left-out {
  float: left;
  padding: 0 10px !important;
  width: 40%;
}

.gray-bg03 .pravana-products-right-content2 {
  padding-left: 10px !important;
  padding-right: 30px !important;
  text-align: left;
}

.pravana-products-right-content2 h3 {
  font-size: 45px;
  line-height: 40px;
  margin: 0 0 15px;
}
.gray-bg03 .pravana-products-img-left-out {
  padding-left: 10px !important;
  padding-right: 10px !important;
  text-align: left;
}
.pravana-products-right-content2 li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: inline-block;
  float: none;
  font-size: 18px;
  list-style: outside none disc;
  margin: 0;
  padding: 0 !important;
  text-align: center;
  width: 100%;
}


.pravana-products-right-content2 h3 
{
  font-size: 40px;
  line-height: 30px;
  margin-bottom: 10px;
}

.about-details-bottom-out2 h2 {
  font-size: 30px;
  line-height: 24px;
  margin: 0 0 20px;
}
.hair_roles_con > img {
  max-width: 80%;
}
.pravana-products-right-content2 li {
  background: rgba(0, 0, 0, 0) url("../images/right-black-arow.png") no-repeat scroll left 10px;
  font-size: 18px;
  line-height: 30px;
  margin: 0 0 2px;
  padding-left: 17px !important;
  text-align:left;
}

.color_pic > img {
  height: auto;
  width: 180px;
}
.lighten_pic img {
   height: auto;
  width: 180px;
}
.lighten_pic 
 {
  padding-right: 0px !important;
  margin-bottom:10px;
}
.color_pic {
  padding-right: 0px !important;
  margin-bottom:10px;
}
.silk_video {
  height: 270px;
}
.light_sec-video2 {
  margin-bottom: 20px;
}
.nevo-inner p {
  font-size: 16px;
  margin: 12px 0 0;
}
.nevo_main_block {
  padding: 0 10px !important;
  margin: 0 0 25px 0;
}




/*  PRAVANA PRODUCTS PAGE END  */



/* CONTACT US PAGE START */
.pravana-contact-form2 {
  padding: 0 10% !important;
}
.pravana-contact-field01 {
  margin-bottom: 35px;
 }
.contact-main-out2 .about-details-bottom-out2 h2 samp {
  font-size: 44px;
}

.contact-main-out2 .about-details-bottom-out2 h2 {
  font-size: 55px;
  line-height: 38px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 {
  font-size: 53px;
  line-height: 62px;
}

.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 span {
  font-size: 40px;
  line-height: 40px;
}

.contact-main-out2 .contact-us-message-part.contact-touch-with-part h6 {
	font-size: 32px;
	line-height: 36px;
}

.contact-us-map-fist1 h5 {
  font-size: 14px;
}
.col-xs-12.pad_none.contact-touch-outer02 {
	margin-top: 0px;
}
.contact-us-map-fist1 {
	margin: 20px 0 0 0;
}

/* CONTACT US PAGE END */


/*VIDEOS PAGE START*/
.videos-outer3 {
  margin-bottom: 20px;
  padding: 0 20px !important;
}
.pravana-our-videos-inner2 p {
  font-size: 18px;
  line-height: 33px;
}
/*VIDEOS PAGE END*/
.chromasilk_panel_con {
  padding: 0 20px !important;
}
.chromasilk_panel_con .chromasilk_new_blocks {
  padding: 0 10px !important; margin-bottom: 20px;
}

/*EDUCATION PRAVANA ANS ALCHEMY PAGES */
.about-banner-main {
	height: 200px;
	background-size: cover !important;
}
.about-details-inner-out2.about-new.education-pravana-con h2 {
	font-size: 52px;
	font-family: "sabadoregular";
}
.colour-alchemy-main-video-section {
	text-align: center;
	padding: 0px 10px 30px 10px !important;
}
.colour-alchemy-main-video-section video, .colour-alchemy-main-video-section iframe {
	width: 100% !important;
	height: 330px !important;
}
.events .educate_artist_pic02 img {
	max-width: 50%;
	width: 200px;
}
.events .col-xs-12.pade_none.educate_con02 {
	padding: 0px 10px !important;
	margin-bottom: 18px;
}
.educate_artist_rgt {
	padding-left: 0 !important; text-align: center;
}
.educate_artist_pic02 {
	margin-bottom: 10px;
	text-align: center;
}
.events .educate_artist_rgt h4 {
	font-size: 18px;
}
.about-details-inner-out2.about-new.education-pravana-con {
	padding: 50px 0 0 !important;
}
.colour-alchemy-main-inner2 p {
	font-size: 16px;
}

.education-events .colour-alchemy-left-content h3 {
	font-size: 23px;
	line-height: 32px;
	margin: 15px 0 6px 0;
	width: 100%;
}
.education-events .colour-alchemy-left-content li a {
	float: none;
	margin-right: 0px;
	font-size: 17px;
	padding: 10px 30px !important;
}
.education-events .colouralchemy-left-img img {
	max-width: 47%;
	width: 220px;
}
.education-events .colour-alchemy-left-content {
	padding: 0px 10px !important;
}
.education-events .colour-alchemy-main {
	padding: 30px 0 !important;
	text-align: center;
}
.education-pravana-con .about-pravana-details2 h6 {
	font-size: 16px;
}
.completing-education  {
	font-size: 27px;
	line-height: 41px;
	padding: 0 60px;
}
.thankyou-msg-con h2 {
	font-size: 35px;
	line-height: 39px;
}
/*EDUCATION PRAVANA ANS ALCHEMY PAGES END*/

/* nevo products */
.chromasilk_new_blocks.haircare h5 {
	font-size: 20px;
	line-height: 37px;
	margin: 13px 0 0 0;

}
/* nevo products */
.home-banner_outer .carousel-indicators {
	bottom: -5px;
}
}

@media only screen and (min-width: 480px) and (max-width: 639px) 

{
/* Home Page start */
.navbar-collapse.in {
  overflow-y: inherit;
}
.dropdown-menu 
{
  position: relative;
}
.drop_down_active {
  background-color:transparent;
  color: #fff !important ;
  text-decoration: none;
}
main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}

main .dropdown-menu {
  background-clip: padding-box;
  background-color: #090909 !important;
  min-width: 100%;
  padding: 0 0 0 20px !important;
  top: 0;
}
main .dropdown-menu > li 
{
  margin: 0 0 5px 0;
}

main .dropdown-menu  li:last-child
{
  margin: 0 0 0px 0;
}

.logo-main {
  width: 190px;
}
.logo-main img {
  width: 100%;
}
.header_right {
  width: 100%;
}
header {
  height: 40px;
}

.nav_main {
  float: left;
  margin: 0;
}

.baner-inner {
  height: 220px;
}
.footer-same01-part p a {
  word-wrap: break-word;
}

.footer-same01-part li {
  font-size: 12px;
}
.footer-same01-part p {
  font-size: 12px;
}

.facebook-header {
  font-size: 20px !important;
}
.instagram-header {
  font-size: 21px !important;
}


.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part > img {
  width: 150px;
}
footer {
   padding: 45px 0 0 !important;
}

.footer-same01-part h2 {
  font-size: 14px;
}
.copy-right-out {
  margin-top: 25px;
  padding: 22px 0;
}
.copy-right-content p {
  font-size: 12px;
  padding: 0 10px !important;
}
.nav_main {
  position: absolute;
  right: 0;
  z-index: 99;
}
.navbar-collapse {
  background: #090909 none repeat scroll 0 0;
  border-top: 1px solid rgba(0, 0, 0, 0);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
  overflow-x: visible;
  position: relative;
  right: 13px;
  top: 6px;
  width: 275px;
}
.nav_bar {
  padding: 0 20px !important;
}
.col-sm-12.pade_none.nav_bar > ul {
  float: left;
  padding: 10px 0 !important;
  width: 100%;
}
.nav_main li {
  float: left;
  width: 100%;
}
.nav_main li a {
  float: left;
  font-size: 12px;
  line-height: 20px;
  padding: 6px 2px;
  margin:0;
  width:100%; color: #fff;
}
.social_links {
  float: left;
  margin: 3px 74px 0 0;
}
.navbar-toggle {
  margin-bottom: 8px;
  margin-right: 15px;
  margin-top: 0;
}
.navbar-collapse {
  padding: 0 !important;
  top: -3px;
}
.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part {
  min-height: 100px;
  padding: 0 20px !important;
  width: 50%;
}
/* Home Page End */
	
	
	
/* ABOUT US PAGE START */
.about-banner-main {
  height: 180px;
}


.about-details-inner-out2 {
  padding: 40px 0 !important;
}
 .about-pravana-details2 h6 {
  font-size: 18px;
  line-height: 25px;
  margin: 0 0 60px;
  text-align: center;
}
.about-pravana-details2-right-section p {
  font-size: 18px;
  line-height: 32px;
  margin: 30px 0;
  text-align: center;
}
 
.about-details-bottom-out2 h2 {
  font-size: 26px;
  line-height: 35px;
  margin: 0 0 15px;
}
.about-pravana-details2 {
  padding: 20px 10px 0 !important;
  text-align: center;
}
.about-pravana-details2-left-section {
  text-align: center;
}
.about-pravana-details2-right-section {
  padding-left: 0px !important;
  text-align: left;
}

/* ABOUT US PAGE END */


/* PRAVANA PRODUCTS PAGE START */
.pravana-products-out2 {
  padding: 50px 0 !important;
}
/* .pravana-products-right-content2 h3 
{
  font-size: 50px;
  line-height: 40px;
} */
.color_pic_rgt p {
  line-height: 26px;
  margin: 12px 0;
}
.light_video {
  height: 253px;
  width: 100%;
}
.light_sec-video2 {
  margin-bottom: 15px;
  padding: 0 5px !important;
}
.pravana-products-right-content2 h3 span {
  font-size: 16px;
  letter-spacing: 2px;
}
.pravana-products-right-content2 p {
  font-size: 17px;
  line-height: 26px;
  margin: 0 0 10px 0;
}

.product-learn-more2 a {
  display: inline-block;
  float: none;
  font-size: 17px;
  padding: 14px 30px !important;
}
.product-learn-more2 {
  margin: 10px 0 0;
  text-align: center;
}

.gray-bg03 .pravana-products-right-content2 {
  float: left;
  padding-left: 10px !important;
  padding-right: 10px !important;
  width:100%;
  text-align:center;
}
.pravana-products-right-content2 {
  float: left;
  padding-left: 10px !important;
  padding-right: 10px !important;
  width:100%;
  text-align:center;
}
.pravana-products-img-left-out {
  float: left;
  padding: 0 26% !important;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}
.gray-bg03 .pravana-products-img-left-out {
  float: left;
  padding: 0 26% !important;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}

.pravana-products-right-content2 h3 {
  font-size: 30px;
  line-height: 27px;
  margin: 0 0 15px;
}

.pravana-products-img-left-out img {
  max-width: 100%;
  margin: 0px;
}
.gray-bg03 .pravana-products-img-left-out {
  margin: 50px 0 0 !important;
}
.pravana-products-right-content2 li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: inline-block;
  float: none;
  font-size: 17px;
  line-height: 24px;
  list-style: outside none disc;
  margin: 0;
  padding: 0 !important;
  text-align: center;
  width: 100%;
}
.pravana-products-right-content2 h6 {
  margin: 10px 0 5px;
}
.color_pic_content2 p {
  font-size: 16px;
  line-height: 26px;
  margin: 14px 0;
  text-align: center;
}

.silk_video {
  height: 190px;
}
.hair_roles_con.margin_bott img {
  max-width: 100%;
}
.corrector_list_con li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
  padding-left: 0;
  text-align: center;
  width: 100%;
}
.express_video {
  height: 256px;
  width: 100%;
}
.about-new .about-details-bottom-out2 h2 {
  font-size: 40px;
  line-height: 32px;
  margin: 0 0 10px;
}
.about-details-bottom-out2.pravana-our-videos-inner2 h2 {
  font-size: 40px;
  line-height: 32px;
  margin: 0 0 10px;
}
.nevo-inner img {
  padding: 10px 27px !important;
  text-align: center;
  width: 100%;
}
.nevo-inner p {
  font-size: 14px;
  line-height: 14px;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.nevo_main_block {
  margin: 0 0 20px;
  padding: 0 10px !important;
}
.hair_roles_con > img {
  height: auto;
  width: 250px;
}
.lighten_descrp_out li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-size: 14px;
  margin: 6px 0;
  text-align: center;
  width: 100%;
}
.bain_tere_rgt {
  margin: 0 0 20px;
}
.bain_tere_rgt h3 {
  font-size: 22px;
  line-height: 31px;
}
.lighten_pic img {
  width: 180px;
  height: auto;
}
.lighten_pic {
  padding-right: 0 !important;
}

.color_pic
{
	 padding-right: 0 !important;
	 text-align:center;
}
.color_pic img {
  width: 180px;
  height: auto;
}
.main_bain_bott {
  margin: 30px 0 0;
}
/* PRAVANA PRODUCTS PAGE END */



/* CONTACT US PAGE START */
.pravana-contact-form2 {
  padding: 0 10% !important;
}
.pravana-contact-field01 {
  margin-bottom: 35px;
 }

.contact-main-out2 .about-details-bottom-out2 h2 samp {
  font-size: 35px;
}
.contact-main-out2 .about-details-bottom-out2 h2 {
  font-size: 50px;
  line-height: 34px;
}

.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 {
  font-size: 50px;
  line-height: 51px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 span {
  font-size: 38px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h6 {
  font-size: 28px;
  line-height: 32px;
  padding: 0 2% !important;
}

.contact-us-map-fist1 h5 {
  font-size: 14px;
}
.contact-us-map-adress01 iframe {
  height: 200px;
}
.contact-us-map-adress01 {
  height: 468px;
}
.col-xs-12.pad_none.contact-us-message-part.contact-touch-with-part {
	margin: 50px 0 0;
}
.col-xs-12.pad_none.contact-touch-outer02 {
    margin-top: 0;
}
.contact-us-map-fist1 {
	margin: 20px 0 0 0;
}
/* CONTACT US PAGE END*/



/* VIDEOS PAGE START */
.videos-outer3 {
  margin-bottom: 5px;
  padding: 0 20px !important;
}
.pravana-our-videos-inner2 p {
  font-size: 18px;
  line-height: 27px;
  padding: 0 1% !important;
}
/* VIDEOS PAGE END */
.chromasilk_panel_con {
  padding: 0 10px !important;
}
.chromasilk_panel_con .chromasilk_new_blocks {
  padding: 0  !important; margin-bottom: 20px; float:left; width:100%;
}
.videos-first1 iframe {
  height: 255px;
}
.videos-first1 h4 {
  font-size: 20px;
  margin: 0 0 6px;
}

/*EDUCATION PRAVANA ANS ALCHEMY PAGES */
.about-banner-main {
	height: 200px;
	background-size: cover !important;
}
.about-details-inner-out2.about-new.education-pravana-con h2 {
	font-size: 45px;
	font-family: "sabadoregular";
}
.colour-alchemy-main-video-section {
	text-align: center;
	padding: 0px 10px 30px 10px !important;
}
.colour-alchemy-main-video-section video, .colour-alchemy-main-video-section iframe {
	width: 100% !important;
	height: 330px !important;
}
.events .educate_artist_pic02 img {
	max-width: 50%;
	width: 200px;
}
.events .col-xs-12.pade_none.educate_con02 {
	padding: 0px 10px !important;
	margin-bottom: 18px;
}
.educate_artist_rgt {
	padding-left: 0 !important; text-align: center;
}
.educate_artist_pic02 {
	margin-bottom: 10px;
	text-align: center;
}
.events .educate_artist_rgt h4 {
	font-size: 18px;
}
.about-details-inner-out2.about-new.education-pravana-con {
	padding: 50px 0 0 !important;
}
.colour-alchemy-main-inner2 p {
	font-size: 16px;
}
.colour-alchemy-main-inner2 {
	padding: 0 10px !important;
}

.education-events .colour-alchemy-left-content h3 {
	font-size: 23px;
	line-height: 32px;
	margin: 15px 0 6px 0;
	width: 100%;
}
.education-events .colour-alchemy-left-content li a {
	float: none;
	margin-right: 0px;
	font-size: 17px;
	padding: 10px 30px !important;
}
.education-events .colouralchemy-left-img img {
	max-width: 47%;
	width: 220px;
}
.education-events .colour-alchemy-left-content {
	padding: 0px 10px !important;
}
.education-events .colour-alchemy-main {
	padding: 30px 0 !important;
	text-align: center;
}
.education-pravana-con .about-pravana-details2 h6 {
	font-size: 16px;
}
.completing-education {
	font-size: 20px;
	line-height: 33px;
	padding: 0 20px;
}
.thankyou-msg-con {
	padding: 40px 0;
}
.thankyou-msg-con h2 {
	font-size: 27px;
	line-height: 39px;
	padding: 0 10px;
}

/*EDUCATION PRAVANA ANS ALCHEMY PAGES END*/
.header_main_outer {
	padding: 0px 0 10px !important;
}
main .dropdown-menu > li > a {
	color: #fff;
	padding: 5px 20px;
}

/* nevo products */
.chromasilk_new_blocks.haircare h5 {
	font-size: 20px;
	line-height: 37px;
	margin: 13px 0 0 0;

}
/* nevo products */
.home-banner_outer .carousel-indicators {
	bottom: -5px;
}


}
@media only screen and (max-width: 479px)
{
	
	/* Home Page start */
.navbar-collapse.in {
  overflow-y: inherit;
}
.dropdown-menu {
  
  position: relative;
 
}
.logo-main {
  width: 100%;
  text-align: center;
  float: left; margin-bottom: 10px;
}

.logo-main img 
{
  position: static;
  width: 235px;
}
.header_right {
  width: 100%;
}
.header_rgt_con {
  float: right;
  width: 100%;
  margin-bottom: 10px;
}
header {
  height: auto;
}
.nav_main {
  float: left;
  margin: 0;
}

.baner-inner {
  height: 180px;
}
.footer-same01-part p a {
  word-wrap: break-word;
}

.footer-same01-part li {
  font-size: 12px;
}
.footer-same01-part p {
  font-size: 12px;
}

.facebook-header {
  font-size: 19px !important;
}
main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: transparent;
}
.instagram-header {
  font-size: 20px !important;
}
.drop_down_active {
  background-color:transparent;
}
main .dropdown-menu {
  padding: 0 0 0 20px !important;
  top: 0;
}
.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part > img {
  width: 150px;
}
footer {
   padding: 45px 0 0 !important;
}

.footer-same01-part h2 {
  font-size: 14px;
}
.copy-right-out {
  margin-top: 10px;
  padding: 22px 0;
}
.copy-right-content p {
  font-size: 12px;
  padding: 0 10px !important;
  text-align: center;
}
main .dropdown-menu > li {
  float: left;
  margin: 0 0 6px;
  text-align: left;
  width: 100%;
}
main .dropdown-menu > li:last-child {
  margin: 0 0 0px;
}
.nav_main {
  position: absolute;
  right: 0;
  z-index: 99;
}
.navbar-collapse {
  background: #090909 none repeat scroll 0 0;
  border-top: 1px solid rgba(0, 0, 0, 0);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
  overflow-x: visible;
  position: relative;
  right: 13px;
  top: 6px;
  width: 275px;
}
.nav_bar {
  padding: 0 20px !important;
}
.col-sm-12.pade_none.nav_bar > ul {
  float: left;
  padding: 10px 0 !important;
  width: 100%;
}
.nav_main li {
  float: left;
  width: 100%;
}
.nav_main li a {
  float: left;
  font-size: 12px;
  line-height: 20px;
  padding: 3px 4px;
  margin:0;
  width:100%;
  color:#fff;
}
.social_links {
  float: left;
  margin: 3px 0 0 13px;
}

.navbar-toggle {
  margin-bottom: 8px;
  margin-right: 15px;
  margin-top: 0;
  padding: 8px 7px !important;
}

.navbar-collapse {
  padding: 0 !important;
  right: 0;
  top: -2px;
  width: 100%;
}
.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part {
  min-height: 1px;
  padding: 0 30px !important;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
/* Home Page End */
	
	
/*  ABOUT US PAGE START */


.about-details-inner-out2 {
  padding: 50px 0 !important;
}
.about-pravana-details2 h6 {
  font-size: 18px;
  line-height: 25px;
  margin: 0 0 40px;
  text-align: center;
}
.about-pravana-details2-right-section p {
  font-size: 17px;
  line-height: 27px;
  margin: 20px 0;
  text-align: center;
}
.about-details-bottom-out2 h2 {
  font-size: 25px;
  margin: 0 0 10px;
  line-height: 30px;
}
.about-pravana-details2 {
  padding: 20px 10px 0 !important;
  text-align: center;
}
.about-pravana-details2-left-section {
  text-align: center;
}
.about-pravana-details2-right-section {
  padding-left: 0px !important;
  text-align: left;
}

/* ABOUT US PAGE END */



/* PRAVANA PRODUCTS PAGE START*/
.pravana-products-out2 {
  padding: 50px 0 !important;
}
.pravana-products-right-content2 h3 
{
  font-size: 50px;
  line-height: 40px;
}
.pravana-products-right-content2 h3 span {
  font-size: 18px;
}
.pravana-products-right-content2 p {
  font-size: 16px;
  line-height: 26px;
  margin: 0 0 10px;
}
.product-learn-more2 a {
  display: inline-block;
  float: none;
  font-size: 16px;
  margin: 0;
  padding: 13px 26px !important;
}
.product-learn-more2 {
  margin: 10px 0 0;
  text-align: center;
}

.gray-bg03 .pravana-products-right-content2 {
  float: left;
  padding-left: 10px !important;
  padding-right: 10px !important;
  width:100%;
  text-align:center;
}
.pravana-products-right-content2 {
  float: left;
  padding-left: 10px !important;
  padding-right: 10px !important;
  width:100%;
  text-align:center;
}
.pravana-products-img-left-out {
  float: left;
  margin-bottom: 30px;
  padding: 0 26% !important;
  text-align: center;
  width: 100%;
}
.gray-bg03 .pravana-products-img-left-out {
  float: left;
  padding: 0 26% !important;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}

.pravana-products-right-content2 h3 {
  font-size: 30px;
  line-height: 28px;
  margin: 0 0 10px;
}
.pravana-products-img-left-out img {
  max-width: 100%;
  margin: 0px;
}
.gray-bg03 .pravana-products-img-left-out 
{
  margin: 50px 0 0 !important;
}
.pravana-products-right-content2 li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: inline-block;
  float: none;
  font-size: 16px;
  line-height: 24px;
  list-style: outside none disc;
  margin: 0;
  padding: 0 !important;
  text-align: center;
  width: 100%;
}
.nevo_main_block {
  float: left !important;
  margin: 0 0 20px;
  padding: 0 10px !important;
  width: 100% !important;
}
.nevo-inner img {
  height: auto;
  padding: 12px !important;
  text-align: center;
  width: 200px;
}
.main_bain_bott 
{
  margin: 30px 0 0;
}
.lighten_pic img 
{
   height: auto;
  width: 180px;
}
.lighten_pic 
 {
  padding-right: 0px !important;
  margin-bottom:10px;
}
.color_pic {
  padding-right: 0px !important;
  margin-bottom:10px;
}
.color_pic img {
   height: auto;
  width: 180px;
}
.silk_video {
  height: 153px;
}
.light_video {
  height: 162px;
  width: 100%;
}
.bain_tere_rgt h3 {
  font-size: 22px;
  line-height: 27px;
  margin: 0 0 10px;
  padding: 0;
}
.bain_tere_rgt {
  margin: 0px 0 10px 0;
  text-align: center;
}
.lighten_descrp_out li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-size: 14px;
  margin: 6px 0;
  padding: 0px;
  text-align: center;
  width: 100%;
}
.corrector_list_con li {
  background: none;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 10px;
  padding-left: 0px;
  width: 100%;
  text-align: center;
}
.color_pic_content2 p {
  font-size: 16px;
  margin: 0 0 10px 0;
}
.hair_roles_con > img {
  width: 200px;
}
.express_video {
  height: 168px;
  width: 100%;
}
.color_pic_content2 {
  text-align: center;
}
.nevo-inner p {
  font-size: 12px;
  line-height: 16px;
  margin: 10px 0 0;
  padding: 0;
  text-align: center;
}
/* PRAVANA PRODUCTS PAGE END*/


/* CONTACT US PAGE START*/
.pravana-contact-form2 {
  padding: 0 2% !important;
}
.pravana-contact-field01-message {
  font-size: 17px;
  margin-bottom: 40px;
  min-height: 84px;
  padding-bottom: 10px !important;
}
.pravana-contact-field01 {
  margin-bottom: 35px;
 }
.pravana-contact-field01 {
  font-size: 17px;
  margin-bottom: 30px;
  padding-bottom: 10px !important;
}
.contact-main-out2 .about-details-bottom-out2 h2 samp {
  font-size: 35px;
}
.contact-main-out2 .about-details-bottom-out2 h2 {
  font-size: 50px;
  line-height: 34px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 {
  font-size: 50px;
  line-height: 51px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 span {
  font-size: 38px;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h6 {
  font-size: 20px;
  line-height: 32px;
  padding: 0 2% !important;
}
.contact-us-map-fist1 h5 {
  font-size: 14px;
}
.contact-us-map-adress01 iframe {
  height: 200px;
}
.contact-us-map-adress01 {
  height: 468px;
}
.col-xs-12.pad_none.contact-us-message-part.contact-touch-with-part {
	margin: 50px 0 0;
}
.col-xs-12.pad_none.contact-touch-outer02 {
	margin-top: 0px;
}
.contact-us-map-fist1 {
	margin: 20px 0 0 0;
}
.address02-content-right {
	width: 87%;
}
/*CONTACT US PAGE END */

/* VIDEOS PAGE START */

.videos-outer3 {
  margin-bottom: 5px;
  padding: 0 10px !important;
}
.pravana-our-videos-out {
  margin-top: 0;
}
.pravana-our-videos-inner2 p {
  font-size: 15px;
  line-height: 28px;
}
.videos-first1 iframe {
  height: 176px;
}

/*VIDEOS PAGE END */
.chromasilk_panel_con {
  padding: 0 10px !important;
}
.chromasilk_panel_con .chromasilk_new_blocks {
  padding: 0  !important; margin-bottom: 20px; float:left; width:100%;
}
.about-details-bottom-out2.pravana-our-videos-inner2 h2 {
  font-size: 40px;
  margin: 0 0 20px;
}	
.videos-first1 h4 {
  font-size: 18px;
  margin: 0 0 5px;
}


/*EDUCATION PRAVANA ANS ALCHEMY PAGES */
.about-banner-main {
	height: 150px;
	background-size: cover !important;
}
.about-details-inner-out2.about-new.education-pravana-con h2 {
	font-size: 35px;
	margin-bottom: 30px;
	line-height: 40px;
}
.education-pravana-con h2 span {
	font-size: 20px;
	line-height: 20px;
}
.colour-alchemy-main-video-section {
	text-align: center;
	padding: 0px 10px 30px 10px !important;
}
.colour-alchemy-main-video-section video, .colour-alchemy-main-video-section iframe {
	width: 100% !important;
	height: 330px !important;
}
.events .educate_artist_pic02 img {
	max-width: 50%;
	width: 200px;
}
.events .col-xs-12.pade_none.educate_con02 {
	padding: 0px 10px !important;
	margin-bottom: 18px;
}
.educate_artist_rgt {
	padding-left: 0 !important; text-align: center;
}
.educate_artist_pic02 {
	margin-bottom: 10px;
	text-align: center;
}
.events .educate_artist_rgt h4 {
	font-size: 18px;
}
.about-details-inner-out2.about-new.education-pravana-con {
	padding: 50px 0 0 !important;
}
.colour-alchemy-main-inner2 p {
	font-size: 14px;
}
.colour-alchemy-main-inner2 {
	padding: 0 10px !important;
}
.main_pop_outr {
	padding: 10px 16px !important;
}
.main_pop_outr label {
	font-size: 15px;
}
.main_pop_outr input {
	margin: 0 0 11px;
	padding: 10px;
}
select.Course_name-out {
	font-size: 15px;
	line-height: 20px;
	background: #fff url(../images/drop-down-img-course.png) right 17px no-repeat;
	background-size: 25px;
	padding:10px;
}

.education-events .colour-alchemy-left-content h3 {
	font-size: 23px;
	line-height: 32px;
	margin: 15px 0 6px 0;
	width: 100%;
}
.education-events .colour-alchemy-left-content li a {
	float: none;
	margin-right: 0px;
	font-size: 17px;
	padding: 10px 30px !important;
}
.education-events .colouralchemy-left-img img {
	max-width: 47%;
	width: 220px;
}
.education-events .colour-alchemy-left-content {
	padding: 0px 10px !important;
}
.education-events .colour-alchemy-main {
	padding: 30px 0 !important;
	text-align: center;
}
.education-pravana-con .about-pravana-details2 h6 {
	font-size: 16px;
}
.completing-education {
	font-size: 16px;
	line-height: 27px;
	padding: 0 10px;
}
.thankyou-msg-con {
	padding: 40px 0;
}
.thankyou-msg-con h2 {
	font-size: 26px;
	line-height: 31px;
	padding: 0 10px;
}
main .dropdown-menu > li > a {
	color: #fff;
	padding: 5px 20px;
}
main .dropdown-menu {
	background-color: #000 !important;
}
/*EDUCATION PRAVANA ANS ALCHEMY PAGES END*/

/* nevo products */
.chromasilk_new_blocks.haircare h5 {
	font-size: 20px;
	line-height: 37px;
	margin: 13px 0 0 0;

}
/* nevo products */
.home-banner_outer .carousel-indicators {
	bottom: -9px;
}
}